<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEntry..::.Partial Property
DatabaseEntry Class See Also Send Feedback

Whether the DatabaseEntry is partial record.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#

    public bool Partial { get; set; }

Visual Basic (Declaration)

    Public Property Partial As Boolean

Visual C++

    public:
    property bool Partial {
    	bool get ();
    	void set (bool value);
    }

# See Also

DatabaseEntry Class
BerkeleyDB Namespace